/* design style */
#WSAA_Wrapper {
	width: 1024px;
	min-width: 800px;
	margin: 0 auto;
}

#WSAA_Header {
	height: auto;
	/* min-height: 277px; */
}

#WSAA_Footer {
	height: auto;
}

.wsaa_header1_date { float: left; height: 16px; margin-top: 5px; margin-left: 12px;}
.wsaa_header1_left { background:url(images/spacer.gif) top left repeat-x; height: 31px; } /*clear:both; */
.wsaa_header1_logo { background:url(images/header_1_blue_devil.png) top left no-repeat; height: 31px; margin-left: 330px;}
.wsaa_header1_right { background:url(images/spacer.gif) top right no-repeat; height: 31px; }
.wsaa_header1_logon { float: right; height: 21xp; margin-top: 10px; margin-right: 12px;}

.wsaa_header2_left { background:url(images/gold_header_2_left.png) top left no-repeat; clear:both; height: 19px; }
.wsaa_header2_fill { background:url(images/gold_header_2_fill.png) top left repeat-x; height: 19px; margin-left: 472px; margin-right: 18px; }
.wsaa_header2_right { background:url(images/gold_header_2_right.png) top right no-repeat; height: 19px; }

.wsaa_header3_left { background:url(images/gold_header_3_left.png) top left no-repeat; clear:both; height: 155px; }
.wsaa_header3_fill { background:url(images/gold_header_3_fill.png) top left repeat-x; height: 155px; margin-left: 472px; margin-right: 27px; }
.wsaa_header3_right { background:url(images/gold_header_3_right.png) top right no-repeat; height: 155px; }

.wsaa_header4_left { background:url(images/gold_header_4_left.png) top left no-repeat; clear:both; height: 4px; }
.wsaa_header4_fill { background:url(images/gold_header_4_fill.png) top left repeat-x; height: 4px; margin-left: 472px; margin-right: 18px; }
.wsaa_header4_right { background:url(images/gold_header_4_right.png) top right no-repeat; height: 4px; }

.wsaa_header5_left { background:url(images/gold_header_5_left.png) top left no-repeat; clear:both; height: 39px; }
.wsaa_header5_fill { background:url(images/gold_header_5_fill.png) top left repeat-x; height: 39px; margin-left: 42px; margin-right: 40px; }
.wsaa_header5_right { background:url(images/gold_header_5_right.png) top right no-repeat; height: 39px; }

.wsaa_header6_left { background:url(images/gold_header_6_left.png) top left no-repeat; clear:both; height: 22px; }
.wsaa_header6_fill { background:url(images/gold_header_6_fill.png) top left repeat-x; height: 22px; margin-left: 42px; margin-right: 18px; }
.wsaa_header6_right { background:url(images/gold_header_6_right.png) top right no-repeat; height: 22px; }

.wsaa_header7_left { background:url(images/gold_header_7_left.png) top left no-repeat; clear:both; height: 12px; }
.wsaa_header7_fill { background:url(images/gold_header_7_fill.png) top left repeat-x; height: 12px; margin-left: 18px; margin-right: 18px; }
.wsaa_header7_right { background:url(images/gold_header_7_right.png) top right no-repeat; height: 12px; }

.wsaa_footer_left { background:url(images/footer_left.png) top left no-repeat; clear:both; height: 55px; }
.wsaa_footer_fill { background:url(images/footer_fill.png) top left repeat-x; height: 55px; margin-left: 10px; margin-right: 10px; padding-top: 8px;}
.wsaa_footer_right { background:url(images/footer_right.png) top right no-repeat; height: 55px; }

